! XTerm configuration for DaqGroup users: BEGIN
! Copyright (c) 2024 Alexey Kuryakin daqgroup@mail.ru
! use 'crwkit xterm-config' command to update/drop this

! wanted scrollbar mode
XTerm.*.scrollBar: true
XTerm.*.rightScrollBar: true

! scrollback history
XTerm.saveLines: 8192

! geometry & fullscreen mode
XTerm.vt100.geometry: 160x40
XTerm.*.fullscreen: never

! wanted font name and size
XTerm.vt100.faceName: PT Mono
XTerm.vt100.faceSize: 12

! wanted fore/back color
! XTerm.*.foreground: white
! XTerm.*.background: black
XTerm.*.foreground: gray90
XTerm.*.background: black

! use blinking cursor
! XTerm.vt100.cursorBlink: true

! use login shell
! XTerm.vt100.loginShell: true

! inc/dec font size by Ctrl+/-
! XTerm.*.translations: #override \n\
! Ctrl <Key>minus: smaller-vt-font() \n\
! Ctrl <Key>plus: larger-vt-font()

! XTerm configuration for DaqGroup users: END
